@font-face {
    font-family: 'LiberatorRegular';
    src: url('liberator.eot');
    src: url('liberator.eot') format('embedded-opentype'),
         url('liberator.woff') format('woff'),
         url('liberator.ttf') format('truetype'),
         url('liberator.svg#LiberatorRegular') format('svg');
}
@font-face {
    font-family: 'EconomicaRegular';
    src: url('economica-regular-otf.eot');
    src: url('economica-regular-otf.eot') format('embedded-opentype'),
         url('economica-regular-otf.woff') format('woff'),
         url('economica-regular-otf.ttf') format('truetype'),
         url('economica-regular-otf.svg#EconomicaRegular') format('svg');
}
@font-face {
    font-family: 'RokkittRegular';
    src: url('Rokkitt.eot');
    src: url('Rokkitt.eot') format('embedded-opentype'),
         url('Rokkitt.woff') format('woff'),
         url('Rokkitt.ttf') format('truetype'),
         url('Rokkitt.svg#LiberatorRegular') format('svg');
}
* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/bg.jpg) repeat-x center top #FFFFFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#00CCFF;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.whole_area{
	background:url(../images/topbg.jpg) repeat-x center top;
}
.nav_page{
	background:url(../images/topbg.jpg) repeat-x center top #000000;
}
#wrapper {
	margin:0px auto;
}
.top_wrap{
	height:142px;
}
.nav_page .top_wrap{
	height:72px;
}
.header_top{
	padding:2px 0px 0px 0px;
	height:88px;
}
.logo{
	width:107px;
	height:21px;
	background:url(../images/logobg.png) no-repeat;
	padding:34px 0px 0px 18px;
}
.top_menu{
	padding:0px 15px 30px;
} 
.top_menu ul{
	list-style:none outside;
}
.top_menu ul li{
	
}
.top_menu ul li:first-child{
	float:left;
}
.top_menu ul li:last-child{
	float:right;
}
.top_menu ul li a{
	display:block;
	padding:2px 0px 2px 0px;
	font-family:'EconomicaRegular', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#00b3ee;
}
.top_menu ul li a{
	color:#00b3ee;
}
.middle_wrap{
	padding-bottom:29px;
}
.content_wrap{
	
}
.content{
	padding:10px 15px 10px 15px;
	color: #000000;
	font-family:'RokkittRegular', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
.content h2, .componentheading {
    color: #494949;
    font-family:'LiberatorRegular', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style:normal;
    font-weight: bold;
    line-height: 20px;
    padding-bottom:16px;
    text-align:left;
    text-decoration: none;
    text-transform: none;
}
.content h2 span{
    color: #00b2ee;
}
.content p{
	color:#494949;
	font-family:'RokkittRegular', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
.content p.buttonheading {
    margin: 0;
    padding: 0;
}
.content p span{
	/*color:#00CCFF;*/
}
.mp{
	text-align:center !important;
}
.content ul{
	list-style-position:inside;
}
.bottom_wrap{
	background:url(../images/bottombg.png) repeat-x center bottom;
	height:29px;
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
}
.contact_wrap{
	padding:0px 15px 0px 15px;
}
.contact{
	float:left;
}
.contact p{
    font-family:'LiberatorRegular', Arial, Helvetica, sans-serif;
	font-size:23px;
	font-style:normal;
	font-weight:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	background:url(../images/icon_contact.png) no-repeat left 5px;
	padding-left:16px;
	padding-bottom:6px;
}
.contact p span{
	font-size:23px;
	line-height:23px;
}
.contact p a{
	color:#FFFFFF;
}
.social{
	float:right;
	padding-top:4px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:left;
	margin-left:3px;
}
.social ul li a{
	display:block;
}
.nav{
	
}
.nav ul{
	list-style:none outside;
}
.nav ul li{
	
}
.nav ul li a{
	display:block;
	font-family:'EconomicaRegular', Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	text-align:left;
	font-size:18px;
	padding:0px 18px 0px 20px;
	background:url(../images/nav_bg.png) repeat-x;
	height:36px;
}

.nav div > ul > li:first-child a{
	height:48px;
	background:url(../images/navbg_top.png) repeat-x center top;
}
.nav div > ul > li:last-child a{
	height:55px;
	background:url(../images/navbg_bot.png) repeat-x center bottom;
}
.nav ul li a span{
	padding:7px 0px 7px 0px;
	display: block;
    height: 22px;
    line-height: 22px;
	background:url(../images/navbg.png) no-repeat right center;
}
.nav div > ul > li:first-child a span{
	padding:19px 0px 7px 0px;
	background:url(../images/navbg.png) no-repeat right 12px;
}
.nav div > ul > li:last-child a span{
	padding:7px 0px 26px 0px;
	background:url(../images/navbg.png) no-repeat right 3px;
}
.nav ul li a:hover, .nav ul li.active a{
	color:#FFFFFF;
	background:url(../images/nav_active.png) repeat-x;
}
.nav div > ul > li:first-child a:hover, .nav div > ul > li:first-child.active a{
	color:#FFFFFF;
	background:url(../images/nav_active_top.png) repeat-x center top;
}
.nav div > ul > li:last-child a:hover, .nav div > ul > li:last-child.active a{
	color:#FFFFFF;
	background:url(../images/nav_active_bot.png) repeat-x center bottom;
}
.nav ul li a:hover span, .nav ul li.active a span{
	background:url(../images/navactive.png) no-repeat right center;
}
.nav div > ul > li:first-child a:hover span, .nav div > ul > li:first-child.active a span{
	background:url(../images/navactive.png) no-repeat right 12px;
}
.nav div > ul > li:last-child a:hover span, .nav div > ul > li:last-child.active a span{
	background:url(../images/navactive.png) no-repeat right 3px;
}
.nav ul ul li a{
	padding:0px 18px 0px 30px;
	color:#000000 !important;
	background:url(../images/nav_bg.png) repeat-x !important; 
}
.nav ul ul li a span{
	background:url(../images/navbg.png) no-repeat right center !important;
}
.nav ul ul li a:hover, .nav ul ul li.active a{
	color:#FFFFFF !important;
	background:url(../images/nav_active.png) repeat-x !important;
}
.nav ul ul li a:hover span, .nav ul ul li.active a span{
	background:url(../images/navactive.png) no-repeat right center !important;
}
#form-login ul{
	list-style:none;
}
.content table{
	width:auto !important;
}
.content table td{
	width:auto !important;
}
table#aiContactSafeForm td{
	width:auto !important;
	padding:0 !important;
}
table#aiContactSafeForm textarea{
	max-width:250px !important;
}
div.aiContactSafe_contact_form_field_right{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
}
div.aiContactSafe_contact_form_field_right input[type=text]{
	width:240px !important;
}
div.aiContactSafe_contact_form_field_right input#countdown_aics_message{
	width:20px !important;
}
 div.aiContactSafe_contact_form_field_label_left{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	text-align:left !important;
}
 div.aiContactSafe_contact_form_field_left{
	width:6% !important;
}
 div.aiContactSafe_contact_form_field_label_right{
	width:93% !important;
}

 #aiContactSafeForm{
	padding:0 !important;
	max-width:100% !important;
}
#div_captcha_img img{
	max-width:100% !important;
}
#div_captcha_img div{
	width:250px !important;
}
